<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="774d39a9995bedf6e3aab4247e2cdd36">
  <dict>
    <!--2020-03-28 10:11:44.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
